Are there any compatibility issues with the Software Hardware and Firmware fixes to guard against the Meltdown and Spectrre venerabilities?

  • 1
  • Question
  • Updated 11 months ago
  • Doesn't Need an Answer
Photo of bob.smith25

bob.smith25

  • 90 Points 75 badge 2x thumb

Posted 11 months ago

  • 1
Photo of TM_Pat

TM_Pat, Official Rep

  • 10,206 Points 10k badge 2x thumb
Hello bob.smith25 and welcome to the Community!

Thank you for letting us know about this question that you have in mind. Apologies for the delay in our reply.

We aren't sure about as to which specific compatibility issue are you referring to although, TrendMicro is aware of the new vulnerability called Spectre and Meltdown. Thesevulnerabilities are Processor/OS Level vulnerabilities and not a Trend Microvulnerability. We are not “fixing” the vulnerability but an update was releasedby our product to help enable the OS to get the update that is required toprotect against these vulnerabilities. 

I hope this answers your question. Should you have any other concern, please do not hesitate to reach out to us.

Enjoy the rest of the week!

Trend Micro Home Users Community
Photo of iudex gundyr

iudex gundyr

  • 424 Points 250 badge 2x thumb

This conversation is no longer open for comments or replies.